uuid: 041eb2e3-8c09-4657-a988-95306b25bd62
langcode: en
status: true
dependencies:
  module:
    - config_provider
id: config_sync.module.config_provider
snapshotSet: config_sync
extensionType: module
extensionName: config_provider
items: {  }
